目录

Wwise Unity Integration Documentation
版本说明 - Wwise Unity Integration 2019.2.2.7275.1749

此次发布为 Wwise 2019.2.2 提供了 Wwise SDK 更新。

兼容性:

  • Wwise SDK: 2019.2.2
  • Unity:Unity 2017.4、2018.4、2019.1、2019.2(Personal 或 Pro)
    备注: 重要说明:此 Integration 版本支持 Unity 4。对于上述未列出的 Unity 版本,不保证一定兼容。
平台: Wwise Unity Integration 在以下平台测试过:
Android
iOS
Linux
Mac
Magic Leap (Lumin OS)
PS4
Switch
Stadia
tvOS
UWP (Universal Windows Platform)
Windows
Xbox One
Unity 2019.3.10f1

已解决的问题:

  • WG-46080 已修复:AkTriggerEnable 无法检测第一个触发器。
  • WG-47578 已修复:在通过命令行启动 Unity 时死机。
  • WG-48293 已修复:在 Wwise Project Explorer 层级结构中包含空白的虚文件夹时,无法在 Wwise Picker 中正确显示该层级结构。
  • WG-48525 已修复:Update 函数 AkWwiseXMLWatcher 存在性能问题。
  • WG-48709 已修复:在使用 Asset Pipeline v2 将 Wwise 集成到 Unity 工程时死机。
  • WG-48831 Fixed: Wwise plug-in not registered in built games.